using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hushian.Application.Models
{
    public class aiRequestModel
    {
        public aiRequestModel(string question, string[] prompts)
        {
            this.question = question;
            this.prompts = prompts;
        }

        public string question { get; set; }
        public string[] prompts { get; set; }
        public override string ToString()
        {
            string str = "";
            foreach (var item in prompts)
            {
                str += '\n'+item;
            }
            return str;
        }
    }
}
